Bug 150353 - [PATCH] graphics/digikam: Chase graphics/lensfun lib version
Summary: [PATCH] graphics/digikam: Chase graphics/lensfun lib version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-07 14:30 UTC by Mario Sergio Fujikawa Ferreira
Modified: 2010-09-12 09:40 UTC (History)
1 user (show)

See Also:


Attachments
digikam-1.2.0_3,1.patch (497 bytes, patch)
2010-09-07 14:30 UTC, Mario Sergio Fujikawa Ferreira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mario Sergio Fujikawa Ferreira freebsd_committer 2010-09-07 14:30:08 UTC
- Fix build WITH_LENSFUN: chase graphics/lensfun lib version.
- No PORTREVISION bump necessary since the port won't even build
  WITH_LENSFUN

Port maintainer (datahead4@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-07 14:30:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alex Dupre freebsd_committer 2010-09-07 15:31:55 UTC
Responsible Changed
From-To: ale->freebsd-ports-bugs

I'm not the maintainer. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=150353 

Date: Tue, 7 Sep 2010 09:03:18 -0500
Comment 3 dfilter service freebsd_committer 2010-09-07 23:43:20 UTC
lioux       2010-09-07 22:43:12 UTC

  FreeBSD ports repository

  Modified files:
    graphics/digikam-kde4 Makefile 
  Log:
  - Fix build WITH_LENSFUN: chase lib version
  - No PORTREVISION bump necessary since the port did not build WITH_LENSFUN before
  
  PR:             150353
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.64      +1 -1      ports/graphics/digikam-kde4/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Mario Sergio Fujikawa Ferreira freebsd_committer 2010-09-07 23:43:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!